Erro plugin do React

Ao executar o React, para quem usa windons, estava com uma mensagem de erro, " ERROR in Plugin “react” was conflicted between “package.json » eslint-config-react-app » C:\Users\asus\desktop\google-clone\node_modules\eslint-config-react-app\base.js” and “BaseConfig » C:\Users\asus\Desktop\google-clone\node_modules\eslint-config-react-app\base.js”.

A solução é abrir o arquivo packege.json e digitar ctrl + s (salvar) e o erro desaparece. Muito simples, mas para quem não sabe, fica achando que é um problema maior e perde muito tempo procurando o erro.

1 Like

Aqui costuma dar uns erros estranhos… ótima dica, já vou salvar
obrigada!

1 Like

Eu achava que era só aqui que acontecia esses ‘erros estranhos’ :sweat_smile:

1 Like